<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd">
<suite name="All Test Suite">
    <test verbose="2" preserve-order="true" name="/home/ilyes/LearnSelenium/testNG_FrameWork">
        <classes>
            <class name="zacksolutions.NGDiffClassTest">
            </class>
            <class name="zacksolutions.HomePageTest">
                <methods>
                    <exclude name="testCaseSixteen"></exclude>
                </methods>
            </class>
        </classes>
    </test>
    <test name="DiffTest">
        <classes>
            <class name="zacksolutions.NGClassTest">
            </class>
            <class name="zacksolutions.LoginPageTest">
            </class>
        </classes>
    </test>
</suite>
